<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
  <title>Heading</title>
  <title>XML Editor: Functions</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
  <meta name="DC.creator" content="Jens Mittelbach" />
  <meta name="DC.date" content="2008-11-20T16:56:37.74" />
  <link type="text/css" charset="utf-8" href="../help.css" rel="stylesheet" />
</head>

<body>
<h1 id="toc0">The XML Editor</h1>

<p>The <em>XML Editor</em> is an interactive tool for viewing XML files and for
creating new data or annotating text retrospectively in XML.</p>

<p>
TextGrid's XML editor is based on the <a href="http://www.eclipse.org/webtools">Eclipse Web Tools Platform Project</a> and <a href="http://vex.sourceforge.net/">Vex</a> by John Krasnay et al.
</p>


<h1 id="toc4">Contents</h1>
<ul>
  <li><a href="xml-editor2.xhtml">How to Open the XML Editor</a>
  </li>
  <li><a href="xml-editor3.xhtml">Editing XML Files</a>
  </li>
  <li><a href="xml-editor4.xhtml">Design View</a>
  </li>
  <li><a href="xml-editor5.xhtml">Source View</a>
  </li>
  <li><a href="xml-editor6.xhtml">WYSIWYM View</a>
  </li>
  <li><a href="xml-editor7.xhtml">Associating an XML Schema and Validating
    XML Files</a>
  </li>
  <li><a href="xml-editor9.xhtml">Text Link Editor</a>
  </li>
</ul>
</body>
</html>